prefix=/opt/local/libexec/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 PrintSupport
Description: Qt PrintSupport module
Version: 6.9.2
Libs: -F${libdir} -framework QtPrintSupport
Cflags: -I${libdir}/QtPrintSupport.framework/Headers -I${libdir}/QtPrintSupport.framework -DQT_PRINTSUPPORT_LIB
Requires: Qt6Core Qt6Gui Qt6Widgets
